local gen = {}

function gen:new(game,args)

	local Balcony = game.objects.base:new(game,args.x,args.y,args.width,args.height)
	Balcony.depth = 2
	Balcony:register("Balcony")
	Balcony.leftsprite = game:newImage("deco/balcony/left.png")
	Balcony.middlesprite = game:newImage("deco/balcony/middle.png")
	Balcony.rightsprite = game:newImage("deco/balcony/right.png")

	function Balcony:draw()
		local i
		local max = math.floor(self.rect.w/16)
		for i=1,max do
			local sprite = self.middlesprite
			if i==1 then sprite = self.leftsprite end
			if i==max  then sprite = self.rightsprite end
			lg.draw(sprite,self.rect.x+(i-1)*16-self.game.camerax,self.rect.y-self.game.cameray)
		end
	end

	return Balcony
end

return gen
