local gen = {}

function gen:new(game,args)
	local Warp = game.objects.base:new(game,args.x,args.y,args.width,args.height)
	Warp:register("Warp")
	Warp.nextroom = args.properties.room or "demo"
	Warp.playerspawnid = args.properties.playerspawnid

	function Warp:step(dt)
		local i
		local v
		for i,v in ipairs(self.game:findName("Player")) do
			if self.rect:collidepoint(v.rect.center.x,v.rect.center.y) then
				local args = {}
				args.level = self.nextroom
				args.playerspawnid = self.playerspawnid
				v.state = v.stillstate
				game.objects.transition:new(game,nil,"main",args)
			end
		end
	end

	function Warp:draw() end

	return Warp 

end

return gen
