local scenes = {}

function scenes.main(game,args)
	game:reinitgameloop()
	local level = args.level or "overworld"
	game.objects.tileset:new(game,0,0,level,args.playerspawnid)
end

function scenes.grassbg(game)
	game.objects.background:new(game,game:newImage("bg/grass/5.png"),0,0,-8,0)
	game.objects.background:new(game,game:newImage("bg/grass/4.png"),0,0,-7,0.1)
	game.objects.background:new(game,game:newImage("bg/grass/3.png"),0,0,-6,0.2)
	game.objects.background:new(game,game:newImage("bg/grass/2.png"),0,0,-5,0.3)
	game.objects.background:new(game,game:newImage("bg/grass/1.png"),0,0,-4,0.4)
	game.objects.background:new(game,game:newImage("bg/grass/0.png"),0,0,-3,0.45)
end

function scenes.woodsbg(game)
	game.objects.background:new(game,game:newImage("bg/woods/3.png"),0,0,-6,0.3)
	game.objects.background:new(game,game:newImage("bg/woods/2.png"),0,0,-5,0.4)
	game.objects.background:new(game,game:newImage("bg/woods/1.png"),0,0,-4,0.5)
	game.objects.background:new(game,game:newImage("bg/woods/0.png"),0,0,-3,0.6)
	game.objects.background:new(game,game:newImage("bg/woods/logs.png"),0,0,10,1.2)
	game.objects.background:new(game,game:newImage("bg/woods/topbushes.png"),0,0,11,1.25)
end

function scenes.abstractbg(game)
	game.objects.background:new(game,game:newImage("bg/abstract/down.png"),10,10,-8,0.1)
	game.objects.background:new(game,game:newImage("bg/abstract/up.png"),-10,10,-7,0.1)
end

function scenes.citybg(game)
	game.objects.background:new(game,game:newImage("bg/city/5.png"),0,0,-8,0)
	game.objects.background:new(game,game:newImage("bg/city/4.png"),0,0,-7,0.1)
	game.objects.background:new(game,game:newImage("bg/city/3.png"),0,0,-6,0.2)
	game.objects.background:new(game,game:newImage("bg/city/2.png"),0,0,-5,0.3)
	game.objects.background:new(game,game:newImage("bg/city/1.png"),0,0,-4,0.4)
	game.objects.background:new(game,game:newImage("bg/city/0.png"),0,0,-3,0.5)
end

return scenes
