local sounds = {}
sounds.folder = "sounds/"

function sounds:newbgm(filename)
	local s = love.audio.newSource(self.folder..filename,"stream") 
	s:setLooping(true)
	return s
end
function sounds:newsfx(filename)
	return love.audio.newSource(self.folder..filename,"static")
end
sounds.maintheme = sounds:newbgm("hungarorized.ogg")
sounds.citytheme = sounds:newbgm("potential5.ogg")
sounds.rest = sounds:newbgm("HJdemo.ogg")

return sounds
